
PYROS - Evolution #3703
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4058 (Nouveau): ******* (M) 09.1.30 - SCHEDULER - PLAN
Evolution # 4029 (Nouveau): * (F) Give access to old schedules

script installation doit fonctionner correctement pour un update (+ ajouter migrations BD)
05/20/2016 10:57 am - Etienne Pallier

Status: Fermé Start date: 05/20/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Version 0.05 - AlertManager 0.1 Spent time: 0.00 hour
Description

History
#1 - 05/26/2016 02:36 pm - Paul Carensac
- Status changed from Nouveau to En cours

#2 - 05/26/2016 02:54 pm - Paul Carensac
- Status changed from En cours to Fermé
- % Done changed from 0 to 100

done

#3 - 09/23/2016 01:59 pm - Jeremy Barneron
- Parent task set to #4049

#4 - 09/29/2016 11:28 am - Jeremy Barneron
- Parent task changed from #4049 to #4029

#5 - 10/06/2016 02:19 pm - Jeremy Barneron
- Estimated time set to 4.00
